#==============================================================================
# Company:     Geon Technologies, LLC
# Author:      Joel T. Palmer
# Copyright:   (c) 2018 Geon Technologies, LLC. All rights reserved.
#              Dissemination of this information or reproduction of this
#              material is strictly prohibited unless prior written
#              permission is obtained from Geon Technologies, LLC
# Description: Describes SourceFiles that make calls upon when building the
#              zynq_picozed_20_cc primitive
#==============================================================================

Libraries=fixed_float ocpi axi sdp platform

SourceFiles= \
        zynq_picozed_20_cc_pkg.vhd \
        zynq_picozed_20_cc_ps.vhd \
        zynq_picozed_20_cc_sdp.vhd \
        preset_config_wrapper_processing_system7_0_0/synth/preset_config_wrapper_processing_system7_0_0.v \
        preset_config_wrapper_processing_system7_0_0/hdl/verilog/processing_system7_v5_5_processing_system7.v

OnlyTargets=zynq

include $(OCPI_CDK_DIR)/include/hdl/hdl-library.mk
